section.under-hero-text {
    padding: 60px 0;
    border-top: 1px solid var(--stroke-color);
    background-color: var(--cupper-color, #B2672D);
}

section.under-hero-text .container {
    width: 100%;
    max-width: 933px;
    margin: 0 auto;
}

section.under-hero-text .container .content {
    color: var(--icon-color, #FCD8A6);
    text-align: center;
    font-family: var(--monserrat-font);
    font-size: 20px;
    font-style: normal;
    font-weight: 300;
    line-height: 26px;
    letter-spacing: -0.288px;
}

section.under-hero-text .container .content strong {
    font-weight: 600;
}

section.under-hero-text .container .content a {
    font-weight: 600;
    color: #fff;
}

@media screen and (max-width: 768px) {
    section.under-hero-text {
        padding: 50px 20px;
    }

    section.under-hero-text .container {
        padding: 0 24px;
        max-width: 100%;
    }

    section.under-hero-text .container .content {
        font-size: 14px;
        line-height: 27px;
    }

}